# Gimp.TextLayer.prototype.set_justification

    function set_justification(justify: Gimp.TextJustification): Boolean {
        // Gjs wrapper for gimp_text_layer_set_justification()
    }

Set the justification of the text in a text layer.

This procedure sets the alignment of the lines in the text layer relative to each other.

Since 2.6

justify

  The justification for your text.

Returns

  TRUE on success.